<ion-header>
  <ion-navbar>
    <ion-title>
      Geolocation app
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h1>THIS PAGE WILL AUTOMATICALLY TELL YOU YOUR LOCATION </h1>
  <div ID="data">
  <p id="para">
    LATITUTE   :{{lat}}
  </p>

  <p id="para">
    LONGITUTE  :{{lng}}
  </p>
</div>
</ion-content>
